.bmzb_tit {
	border-bottom: 1px solid #EAEAEA;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
.bmzb_tit a {
	line-height: 38px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #2b63b0;
    border-bottom: 2px solid #2b63b0;
    padding-bottom: 9px;
}
.bmzb_list {
	    margin: 2rem;
}
.bmzb_list ul {
	    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    flex-direction: row;
}
.bmzb_list ul li {
	margin: 4px 0;
    position: relative;
    flex: 0 0 calc(24%);
}
.bmzb_list ul li a {
	    font-size: 1rem;
    color: #3f3f3f;
    padding-left: 12px;
    line-height: 1.8rem;
    display: block;
}
.bmzb_list ul li a:hover {
	color: #2b63b0;
}

.bmzb_list ul li:before {
    	content: '';
		position: absolute;
		left: 0;
		top: 1rem;
		margin-top: -2px;
		width: 5px;
		height: 5px;
		background: #2b63b0;
    }
    

@media only screen and (min-width: 769px) and (max-width: 1031px){
.bmzb_list ul li {
	width: 28%!important;
}
	  
}

@media (max-width: 768px) {
.bmzb_list ul li {
	  flex: 0 0 calc(47%);
}
.bmzb_list {
	    margin: 0rem;
}
}

@media (max-width: 480px) {
	
    .bmzb_list ul li {
    margin: 4px 0;
    position: relative;
    flex: 0 0 calc(47%);
	}
}